local fn = _gn(0x5AA3F878A178C4FC)
--- GET_VEHICLE_MODEL_*
-- called if the vehicle is a boat -- returns vecMoveResistanceX?
function Global.GetVehicleModelMoveResistance(modelHash)
	return _in2(fn, _ch(modelHash), _rf)
end
